/*** ***/
@media(min-width:1600px) {
    .banner {
        /* height: 900px; */
    }
    .lm-bFeed-sec-02{ background-position: 200px 40%;}
}
@media(min-width:1800px) {
    .lm-bFeed-sec-02{ background-position: 200px 30%;}
}

@media (max-width: 1920px){
	.accordian .title:before {
		right:6px
	}
}
@media (max-width: 1600px) {

    .banner-text h1 {
        font-size: 64px;
    }

    .banner-text .banner-btn,
    .banner-bottom span.txt,
    .trending-product > a h5,
    .support-list li h5 {
        font-size: calc(13px + (24 - 18) * ((100vw - 420px) / (1600 - 420)));
    }

    .common-content h5 {
        font-size: calc(14px + (36 - 28) * ((100vw - 420px) / (1600 - 420)));
    }

    .common-content h3 {
        font-size: calc(24px + (60 - 36) * ((100vw - 420px) / (1600 - 420)));
    }

    .our-site figure img {
        max-width: 100%;
        width: 100%;
        height: 830px;
        object-fit: cover;
        object-position: top right;
    }
    .our-site .common-content h3{ font-size: calc(24px + (52 - 36) * ((100vw - 420px) / (1600 - 420)));}
    .common-content:before {
        height: 80px;
    }
    .support-list li h5 {
        font-size: 22px;
    }
    .banner-text {
        max-width: 1050px;
    }
}

@media(min-width:1600px) {
    .banner {
        /* height: 900px; */
    }
}

@media(max-width:1500px) {
	.coupon #coupon_code {
    width: 150px;
    height: 37.75px;
}
	.accordian .title:before {
		right:5px
	}
    body { font-size: 18px; }
    .our-site .welcome-content p,
    .common-section.trending-products .welcome-content > p,
    .newsletter p, .quick-links li a,
    .btn-block button {
        font-size: 18px;
    }
    .collagen .common-content p {
        font-size: 22px;
    }

    .contact-item * { font-size: 16px; }
    .inner-page-spacing, .inner-page-spacings { font-size: 18px; }
    .inner-page-spacing p, .inner-page-spacings p { font-size: 18px; }

    .quick-links li::after {
        top: 11px;
    }

    .quick-links li a::after {
        top: 15px;
    }

    .quick-links li a::before {
        top: 8px;
    }
}

@media(max-width:1340px) {
    .menu-list ul li {
        margin-right: 10px;
    }
    .woocommerce ul.order_details li {
        width: 30%;
        margin-bottom: 10px;
    }
    .woocommerce-thankyou-order-details li:nth-child(4) {
        padding-left: 0 !important;
    }
}

@media(max-width:1200px) {
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 100%;
        margin-bottom: 20px;
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        width: 100%;
    }
    .main-container {
        padding: 0 30px;
    }
    .wp-block-columns.main-container.avt {
        padding: 50px 30px;
    }
    .menu-list ul li {
        margin-right: 5px;
    }

    .menu-list ul li a {
        font-size: 14px;
    }

    #sb_instagram #sbi_load .sbi_follow_btn {
        top: 30px;
    }

    .home.page-template .slick-next {
        right: 0;
    }

    .home.page-template .slick-prev {
        left: 0;
    }
    
    .lm-bFeed-sec-02{ padding: 140px 30px; }
    .lm-bFeed-sec-01 .has-large-font-size { font-size: 40px !important; }
}

@media(max-width:1080px) {
    .inner-page-spacing, .inner-page-spacings { font-size: 17px; }
    .inner-page-spacing p, .inner-page-spacings p { font-size: 17px; }
    .product-template-default.single.woocommerce-page ul.products li.product {
        width: 31%;
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 30px;
    }
    .mobile-menu .menu-list ul {
        height: 100%;
        width: 100%;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(3n+1) {
        margin-left: 0px;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(3n) {
        margin-right: 0px;
    }

    .team-one {
        width: 32%;
        margin-right: 1% !important;
        margin-left: 1% !important;
    }

    .team-one:nth-child(3n) {
        margin-right: 0 !important;
    }

    .team-one:nth-child(3n+1) {
        margin-left: 0 !important;
    }
    .default_full_width .main-container {
        gap: 2em;
    }
}

@media(max-width: 992px) {
	.call-num{
		display:flex !important;
	}
    /**new styles**/
    .woocommerce-ordering {
        max-width: 48%;
        width: 100%;
    }
    /**new styles**/
    .banner-text h1 {
        font-size: 50px;
    }

    .footer-col {
        flex: 1 0 50%;
        max-width: 50%;
    }

    .footer-col.quick-links {
        flex: 1 0 50%;
        max-width: 50%;
    }

    .footer-col.quick-links.customer-services {
        margin-top: 50px;
    }

    .footer-col.newsletter {
        flex: 1 0 50%;
        max-width: 50%;
        margin-top: 50px;
    }

    .support-list li:first-child .support {
        margin-left: auto;
    }

    .support-list li:last-child .support {
        margin-right: auto;
    }

    #sb_instagram .sb_instagram_header {
        margin-bottom: 30px !important;
    }

    .common-content:before, .sbi_header_text.sbi_no_bio:before {
        height: 65px;
    }

    .woocommerce-page .woocommerce-message .button {
        float: left;
        margin-top: 20px;
    }

    .woocommerce_account_subscriptions .woocommerce-info {
        padding-bottom: 30px !important;
    }

    .about-left-full .wp-block-columns:first-child {
        padding-left: 30px;
    }

    .blog-right {
        width: 100%;
        margin-top: 25px;
    }

    .blog-left {
        width: 100%;
    }

    .bl-img {
        height: auto;
    }

    .team-full {
        justify-content: space-between;
    }

    .team-one {
        width: 48.5%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .blog-list {
        justify-content: space-between;
    }

    .blog-one {
        margin-left: 0;
        margin-right: 0;
        width: 48.5%;
    }
    .wpcf7-not-valid-tip {
        font-size: 12px;
        top: -6px;
    }
    .default_inner {
        padding: 0px 30px;
    }

    .woocommerce-cart-form {
        width: 100%;
        padding-right: 0;
    }

    .woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
        width: 100%;
        margin-top: 30px;
    }

    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        width: 100%;
        max-width: 500px;
    }

    .woof_products_top_panel ul {
        display: block;
    }

    .woof_products_top_panel li {
        width: 100%;
    }
    #customer_details, .order-out {
        width: 100%;
    }
	.woocommerce-page .woocommerce-message .button{
        margin-top:0;
    }
    .woocommerce-MyAccount-content	.woocommerce-Button.button {
        float:left;
    }
    .woocommerce-thankyou-order-details li{
        width:50%;
        margin-bottom: 20px !important;
    }
    
    .lm-bFeed-sec-02 { padding: 120px 20px; background-position: 120px 50%;}
    .lm-bFeed-sec-01 .has-large-font-size { font-size: 36px !important; }
    .lm-bFeed-sec-01 .has-large-font-size br { display: none;}
    .fot-form-left { padding-right: 20px; }
    
}
@media(max-width:870px) {
    .woocommerce-ordering {
        max-width: 65%;
        width: 100%;
    }
    .woocommerce ul.order_details li {
        width: 45%;
    }
    .woocommerce-thankyou-order-details li:nth-child(3),  .woocommerce-thankyou-order-details li:nth-child(5) {
        padding-left: 0 !important;
    }
    .woocommerce-thankyou-order-details li:nth-child(4) {
        padding-left: 10px !important;
    }
    .service-provide-bx{ padding: 24px 24px 24px 96px; width: 100%; }
}
@media(max-width:782px) {
    .wp-block-columns.pricing-left-grp-cols{ justify-content: center; }
    .wp-block-columns.pricing-left-grp-cols > .wp-block-column h5{ text-align: center;}
    .wp-block-columns.pricing-left-grp-cols > .wp-block-column:empty{ display: none; }
}
@media(max-width:768px) {
	.call-num {
    display: flex !important;
    justify-content: space-between;
}
	.woocommerce-privacy-policy-text p{
		text-align:left;
	}
	.woocommerce form .form-row {
    padding: 3px;
    margin: 0 0 6px;
    text-align: left;
}
		.woocommerce div.product p.price {
    font-size: 25px;
    text-align: left;
}
	.woocommerce-product-details__short-description p{
		text-align:left !important
	}
	p.about-intro, .woocommerce div.product .woocommerce-tabs .panel p{
		text-align:left !important;
	}
	#customer_login form .form-row label {
    line-height: 2.3;
    text-align: left;
}
		p.woocommerce-LostPassword.lost_password {
    text-align: left !important;
}
	.banner-text {
    max-width: 1050px;
    text-align: center;
}
	.common-content h3 {
	text-align:center;
	}
	.common-content h5{
		text-align:center
	}
	.our-site .welcome-content p, .common-section.trending-products .welcome-content > p, .newsletter p, .quick-links li a, .btn-block button {
    font-size: 16px;
    text-align: center;
}
	.quick-links li a {
    padding-bottom: 6px;
    text-align: left;
}
	.collagen .common-content p {
    font-size: 18px;
    text-align: center;
}
	.btn-block {
    margin-top: 30px;
    text-align: center;
}
	.common-content {
    padding-left: 0;
    position: relative;
}
	.common-content:before, .sbi_header_text.sbi_no_bio:before{
		display:none;
	}
    /***new styles**/
    .wp-block-columns.mapping {
        margin: 20px;
    }
    .woocommerce-page table.cart .product-thumbnail 
    {display: inline-block;text-align: center !important;margin: 0 auto;width: 100%;}

    .woocommerce-page table.cart .product-thumbnail:before {display: none;}
    p.pre-text {
        font-size: 22px !important;
    }
    .yith_magnifier_mousetrap {
        display: none;
    }
    .woocommerce div.product form.cart .variations td.value:after {
        width: 20px;
        height: 20px;
        font-size: 16px;
    }
    /***new styles***/
    .main-container {
        padding: 0 15px;
    }
    .wp-block-columns.main-container.avt {
        padding: 30px 15px 15px;
    }
    p.pre-text{ font-weight: 700; }

    .inner-page-spacing, .inner-page-spacings {
        padding: 30px 0px 30px;
        background: #f9f9f9;
    }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    max-width: 100%;
}
    ul li {
        font-size: 16px;
    }

    .inner-page-spacing p, .inner-page-spacings p {
        font-size: 16px;
    }

    body {
        font-size: 16px;
    }

    .inner-page-spacing h1, .inner-page-spacings  h1 {
        font-size: 40px !important;
    }

    .inner-page-spacing  h2 , .inner-page-spacings  h2 {
        font-size: 32px !important;
    }

    .inner-page-spacing h3, .inner-page-spacings h3 {
        font-size: 26px !important;
        margin-top: 10px;
		text-align:center;
    }

    .inner-page-spacing h4, .inner-page-spacings h4 {
        font-size: 22px !important;
        margin-top: 10px;
    }

    .inner-page-spacing h5, .inner-page-spacings h5 {
        font-size: 20px !important;
        margin-top: 10px;
    }

    .inner-page-spacing  h6 {
        font-size: 18px !important;
        margin-top: 10px;
    }

    .banner-text h1 {
        font-size: 28px;
        margin-bottom: 12px;
    }
    .banner-img img{
        object-position: 60% 75%;
    }

    .fx-col-50 {
        flex: inherit;
        max-width: 100%;
        width: 100%;
    }

    .menu-list:last-child {
        width: 100% !important;
        max-width: 100% !important;
        flex: auto !important;
        order: -1;
        text-align: center;
    }
    /*  .menu-list:last-child li:first-child{
            width: calc(100% - 120px);
        }*/
    .header-logo {
        max-width: 200px;
        min-width: 200px;
    }

    .menu-icon {
        margin: 0;
        width: 45px;
        max-width: 30px;
        height: 80px !important;
        order: 4;
    }
    .banner-text p{
        margin-bottom: 30px;
        font-size: 18px;
    }
    .header-logo {
        width: Calc(100% - 200px);
        max-width: Calc(100% - 200px);
    }
	.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination{
		text-align:left;
	}
	.accordian-full .accordian .content p:last-child {
    padding-bottom: 15px !important;
    text-align: left;
}
.menu-icon span.s-nav {
    top: 58%;
    transform: translateY(-50%);
    width: 50%;
}
    .header-logo img {
        max-width: 120px;
    }

    header, header .main-container, .header-block, .header-block > div {
        height: auto;
    }
    .banner-bottom{ box-shadow: none;}
    .common-section.our-site .main-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .our-site figure {
        order: 2;
        position: revert;
        width: 100%;
        margin-top: 30px;
    }

    .banner-bottom .fx-col-50 {
        padding: 30px 20px;
        border-radius: 50px !important;
    }

    .our-site .welcome-content {
        padding-right: 0;
    }

    .banner-bottom .bb-icon {
        height: 35px;
    }

    .banner-bottom .bb-icon img {
        width: 30px;
        height: 30px;
        object-fit: contain;
    }

    .common-section.xl.our-site {
        position: relative;
        overflow: hidden;
        padding: 160px 0 0px;
    }

    .trending-row-flx .slick-slide > div {
        padding: 0 7px;
    }

    .common-section.trending-products {
        padding: 50px 0px;
    }

    .common-section.first.trending-products {
        padding-top: 20px;
    }

    .home.page-template .slick-prev, .home.page-template .slick-next {
        min-width: 35px;
        height: 30px;
    }
    .home.page-template .slick-prev {
        left: 10px;
    }
    .home.page-template .slick-next {
        right: 10px;
    }
    .sub-footer .footer-col {
        flex: 1 0 100%;
        max-width: 100%;
    }

    .payments {
        text-align:center;
        margin-top: 10px;
    }

    .quick-links li a, .newsletter p, .contact-item *, .newsletter input[type="submit"] {
        font-size: 16px;
    }

    .contact-item img {
        max-width: 15px;
        top: 4px;
    }
    .contact-us ul li:last-of-type .contact-item img{
        top: 8px;
    }

    .common-sm-title {
        font-size: 20px;
    }

    .quick-links li::after {
        top: 10px;
    }

    .quick-links li a::before {
        top: 6px;
    }

    .quick-links li a::after {
        top: 13px;
    }

    .common-section.xl.collagen {
        padding: 50px 0px;
    }

    #sb_instagram #sbi_images {
        justify-content: space-between;
    }

    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
        width: 49% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 15px !important;
    }

    .common-section.xl.collagen:after, .common-section.xl.collagen:before {
        display: none;
    }

    .collagen .common-content {
        width: 100%;
    }

    header {
        background: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0.5));
    }

    .support-list li p {
        font-size: 16px;
    }

    .support-list li h5 {
        font-size: 18px;
    }

    .insta {
        padding: 30px 0px;
    }

    .support-list li:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .cus.common-section {
        padding-bottom: 30px;
        padding-top: 30px;
    }

    #sb_instagram #sbi_load .sbi_follow_btn {
        position: inherit;
    }

    #sb_instagram .sbi_follow_btn a {
        font-size: 13px;
    }
.mobile-menu .menu-list ul li a {
	font-size:16px;
	}
	p.pre-text {
    font-size: 22px !important;
    text-align: center;
}
	.inner-page-spacing h2, .inner-page-spacings h2 {
    font-size: 32px !important;
    text-align: center;
}
	.team-detail-cnt .t-cnt{
		text-align:center;
	}
	.inner-page-spacings .test-content p{
		text-align:left
	}
	.inner-page-spacings .test-content p:last-child {
    padding-bottom: 0;
    text-align: left;
}
	.prof p{
		text-align: left !important;
	}
	.menu-icon span.f-nav {
    top: 4px;
}
	.inner-page-spacing p, .inner-page-spacings p {
    font-size: 16px;
    text-align: center;
}
    .trending-product > a .price {
        font-size: 25px;
    }

    .trending-products .btn-block {
        margin-top: 0px;
    }

    .collagen .common-content p {
        font-size: 18px;
    }

    .common-content h5 {
        margin-bottom: 5px;
    }

    .our-site figure img {
        height: auto;
    }

    .common-section.xl:before, .common-section.xl:after {
        border-top: 35px solid transparent !important;
    }

    .common-section.trending-products .welcome-content > p {
        font-size: 16px;
    }

    .trending-product > a h5 {
        line-height: 1.2 !important;
    }

    #sb_instagram .sb_instagram_header .sbi_header_hashtag_icon .sbi_new_logo {
        width: 24px !important;
        height: 24px !important;
    }

    #sb_instagram .sb_instagram_header .sbi_header_text.sbi_no_bio h3:after {
        top: 4px;
        left: 35px;
    }

    .common-content:before, .sbi_header_text.sbi_no_bio:before {
        height: 60px;
    }

    input[type="text"], input[type="email"], input[type="password"], input[type="tel"], select {
        height: 38px !important;
    }

    .newsletter input[type="submit"] {
        height: 38px !important;
        padding: 6px !important;
    }

    footer.common-section {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .shop-right {
        width: 100%;
        order: 1;
    }

    .shop-left {
        width: 100%;
        order: 2;
        margin-top: 50px;
    }

    .woocommerce-page ul.products.columns-3 li.product:nth-child(2n+1) {
        margin-right: 4%;
    }

    .woocommerce-page ul.products.columns-3 li.product {
        margin-bottom: 30px;
    }

    .woocommerce .woocommerce-ordering select {
        padding: 0 10px;
    }

    .woocommerce-ordering:after {
        top: -6px;
    }

    h2.woocommerce-loop-product__title, h2.woocommerce-loop-product__title {
        font-size: 20px !important;
    }

    .woocommerce ul.products li.product .button {
        font-size: 16px;
    }

    .wc-block-product-search label, .sidebar_side_block h3,
.sidebar_side_block .blog-categories h2,
.sidebar_side_block .recent-post h2 {
        font-size: 20px !important;
	text-align:left;
    }
    .inner-banner-img img { height: 320px; object-position: 85% 50%; }
    .inner-banner h1 {
        font-size: 32px !important; text-align: center;
    }
	.add-form .wp-block-group p {
    padding-bottom: 0;
    text-align: left;
}
.woocommerce .woocommerce-result-count {
    margin: 15px 0 1em;
    text-align: left;
}
    .product-template-default.single.woocommerce-page ul.products li.product {
        width: 48.5%;
        margin-right: 1.5%;
        margin-left: 1.5%;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(3n+1) {
        margin-left: 1.5%;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(3n) {
        margin-right: 1.5%;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(2n+1) {
        margin-left: 0px;
    }

    .product-template-default.single.woocommerce-page ul.products li.product:nth-child(2n) {
        margin-right: 0px;
    }

    .woocommerce div.product .product_title {
        font-size: 30px !important;
    }

    .woocommerce div.product p.price {
        font-size: 25px;
    }

    .woocommerce .quantity .qty {
        height: 37px;
    }

    .woocommerce div.product .woocommerce-tabs .panel {
        margin-bottom: 35px;
    }

    .product-template-default.single.woocommerce-page  .inner-page-spacing {
        padding-bottom: 30px;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        padding-bottom: 0px;
        font-size: 18px;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        margin-right: 15px;
    }

    .woocommerce div.product form.cart {
        margin-bottom: 15px;
    }

    .woocommerce-product-details__short-description {
        margin-bottom: 20px;
    }

    .woocommerce form.register, .woocommerce-form.woocommerce-form-login {
        margin-top: 10px !important;
    }

    #customer_login h2 {
        text-align: center;
    }

    .woocommerce-form.woocommerce-form-login {
        margin-bottom: 30px !important;
    }

    .woocommerce .product-quantity .quantity .qty {
        height: 30px !important;
        margin-left: auto;
    }

    .coupon .input-text+.button {
        float: left !important;
        max-width: 200px;
    }

    .coupon #coupon_code {
        margin-bottom: 7px;
    }

    .wc-proceed-to-checkout a.button.alt {
        background: #697e25;
        padding: 10px;
        font-size: 16px;
    }

    .cart_totals h2 {
        margin-bottom: 0;
    }

    .woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
        width: 100%;
    }

    .woocommerce form .form-row textarea {
        height: 100px !important;
    }

    .select2-container--default .select2-selection--single {
        height: 38px;
        padding: 5px 10px;
    }

    .about-left-full .wp-block-columns:first-child {
        padding-left: 15px;
    }

    .about-white {
        padding: 25px 0px;
    }

    .wp-block-columns.about-white {
        margin-bottom: 0px;
    }

    .max-para-80 {
        width: 100%;
        margin: 0 auto;
    }

    .section-80 {
        padding: 50px 0px 0px;
    }

    .image-80 {
        margin-bottom: 30px;
    }

    .wp-block-columns.about-white .wp-block-column {
        margin-bottom: 0;
    }

    .accordian-full {
        padding: 15px;
    }

    .accordian .title h4 {
        font-size: 18px !important;
        padding-bottom: 0px !important;
    }

    .accordian .title i {
        font-size:20px;
        width: 18px;
        height:18px;
    }

    .accordian .title {
        padding-right:20px;
    }

    .accordian {
        margin-bottom: 15px;
    }

    .menu-list ul li a img {
        width: 20px;
        height: 20px;
    }

    .menu-list ul li.cart .header-cart-count {
        width: 20px;
        height: 20px;
        top: -8px;
        right: -10px;
    }

    .blg-content h2 {
        font-size: 19px !important;
    }

   .blog-one {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 0 1px rgb(56 60 67 / 5%), 0 8px 14px 1px rgb(56 60 67 / 5%);
    position: relative;
    margin-bottom: 30px;
    margin: 0;
    padding-bottom: 55px;
    background: var(--bgwhite);
    margin-bottom: 30px;
}
    .blg-content a.more {
        font-size: 16px;
        font-weight: 600;
        background: var(--sitegreen);
        color: var(--white);
        padding: 6px 20px;
        position: absolute;
        bottom: 10px;
        border: solid 2px var(--sitegreen);
        border-radius: 3px;
        margin-bottom: 10px;
        margin-top: 0px;
		
    }
	.inner-page-spacings .blg-content p {
    font-size: 16px;
    text-align: left;
}
	.blg-content h2 {
    font-size: 19px !important;
    text-align: left;
}
    .blg-content a.more {
        font-size: 16px;
    }

    .team-detail-img {
        max-width: 250px;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .team-detail-cnt {
        width: 100%;
    }

    .team-detail-cnt {
        padding: 20px 15px;
    }

    .team-detail-cnt .t-cnt:before {
        display: none;
    }

    .quick-links li:last-child a {
        padding-bottom: 0;
    }

    .common-sm-title {
        margin-bottom: 10px;
    }

   .newsletter p {
    margin-top: 0;
    text-align: left;
}
	.common-section.trending-products {
    padding: 30px 0px;
}

    .blg-content {
        padding: 15px 10px 10px;
    }

    .pagination {
        margin-top: 30px;
    }

    .default_inner {
        padding: 0px 15px;
    }

    .space-60-30 {
        height: 30px;
    }

    .wp-block-columns {
        margin-bottom: 30px;
    }

    .section-60 {
        padding: 50px 0px;
    }

    .page-cnt {
        padding: 15px;
    }

    .inner-page-spacing .page-cnt h2 {
        font-size: 24px !important;
    }

    .test-one {
        padding: 40px 15px 15px;
        width: 100%;
    }

    .test-one:before {
        height: 20px;
        width: 35px;
    }

    .test-one:last-child {
        margin-bottom: 0;
    }

    #sb_instagram #sbi_images .sbi_item a:before {
        font-size: 25px;
    }

    .support figure {
        margin-bottom: 10px;
    }

    .common-section.trending-products .welcome-content > p {
        margin-bottom: 30px;
    }

    .menu-list:last-child ul li:first-child {
        margin-right: 0px;
    }
.hdr-search-form button {
    width: 60px;
    min-width: 60px;
	height: 38px;
	}
    .page-name {
        padding: 120px 0 50px;
    }

    .inner-banner {
        min-height: auto;
    }
    p.about-intro, .woocommerce div.product .woocommerce-tabs .panel{
        padding: 15px !important;
    }
    .about-white .wp-block-columns.main-container,
    .section-80 .wp-block-columns.main-container{
        margin-bottom: 0;
    }
    .woocommerce .woocommerce-ordering{
        float: right;
        max-width: 50%;
    }
    .add-form {
        margin-top: 20px;
    }
    
  .woof_reset_button_2{
    margin-top: 0;
  }
.woof_products_top_panel{
margin: 0 0 10px;
}
.sub-footer p{
    text-align: center;
}
.quick-links li a{
    padding-bottom: 6px;
}
.woocommerce ul.products li.product .price {
    font-size: 22px;
}
p.about-intro {
    font-size: 18px !important;
}
.payments li img {
max-width: 150px;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3{
    font-size: 20px !important;
 
}
.woocommerce-order-details, .woocommerce-customer-details{
    width: 100%;
}
.woocommerce-order-details{
    margin-bottom: 30px !important;
}
.woocommerce-order-details h2, .woocommerce-customer-details h2{
    font-size: 20px !important;
}
.woocommerce-thankyou-order-details{
    margin-bottom: 30px !important;
}
    .inner-page-spacing, .inner-page-spacings { font-size: 16px; }
    .inner-page-spacing p, .inner-page-spacings p { font-size: 16px; }
    
    .lm-bFeed-sec-02 { padding: 80px 15px; background-position: 75% 50%;}
    .lm-bFeed-sec-02::before{ background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 60%, rgba(255, 255, 255, 0.6) 100%);}
    .wp-block-buttons {  justify-content: center; gap: 16px; }
    
    .lm-bFeed-sec-01 .has-large-font-size { font-size: 32px !important; }
    .lm-bFeed-sec-01 { padding: 60px 20px 60px; }
    
    .fot-form-left { width: 100%; padding-right: 20px; padding-bottom: 40px; }
    .fot-form-right { width: 100%; }
    .recommend-products { padding: 50px 0; }
    .coverage-content { padding: 20px; }
    .insurance-coverage { padding: 50px 0 20px; }
    .service-provide-wrap{ gap: 0px; }
    .service-provide-bx{ padding: 96px 24px 24px 24px; }
    .service-provide-icon { left: 50%; top: 24px; transform: translate(-50%, 0px); }
    .coverage-content { text-align: center; }
    .wp-block-columns.abt-testi-wrap { padding: 40px 5px 40px; }
    .abt-testi-wrap p:first-of-type::after{ width: 40px; height: 34px; top: -34px; right: calc(50% - 20px);}
    
}

@media(min-width:769px) and (max-width:1080px) {
    .woocommerce-page ul.products.columns-3 li.product {
        width: 48.5%;
        margin-right: 3%;
    }

    .woocommerce-page ul.products.columns-3 li.product:nth-child(2n) {
        margin-right: 0%;
    }
}

@media(min-width:599px) and (max-width:1080px) {
    .wp-block-column.con-add {
        flex-basis: 50% !important;
    }
}

@media(max-width:599px) {
 .mobile-menu-w {
    position: relative;
    height: 100%;
    background: var(--sitegreen) !important;
    max-width: 300px;
    margin-right: auto;
    margin-left: 0;
    padding: 100px 20px 30px 20px;
}

    .wp-block-column.about-left-full>.wp-block-columns .wp-block-column:first-child {
        padding-top: 0;
    }

    .about-left-full .wp-block-columns:first-child {
        padding-right: 15px;
    }

    .team-full .team-one {
        width: 100%;
        max-width: 320px;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    .team-one:last-child {
        margin-bottom: 0;
    }

    .team-section {
        margin-top: 40px;
    }
    .avt .wp-block-column{
        margin-bottom: 30px !important;
    }
}

@media(max-width:526px) {
    .footer-col {
        flex: 1 0 100%;
        max-width: 100%;
        padding-right:0;
    }

    .footer-col.quick-links {
        flex: 1 0 100%;
        max-width: 100%;
        margin-top: 30px;
        padding-right:0px;
    }

    .footer-col.quick-links.customer-services {
        margin-top: 30px;
        padding-right:0;
    }

    .footer-col.newsletter {
        flex: 1 0 100%;
        max-width: 100%;
        margin-top: 30px;
        padding-right: 0px;
		padding-left:0;
    }

    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
        width: 100% !important;
    }

    .common-section.xl.our-site {
        padding-top: 200px;
    }

    .woocommerce-page ul.products.columns-3 li.product {
        width: 100%;
        max-width: 375px;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
    }

    .product-template-default.single.woocommerce-page ul.products li.product {
        max-width: 350px;
        width: 100%;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .single-product .woocommerce-product-gallery__image.single-product-main-image a,
.single-product .woocommerce-product-gallery__image.single-product-main-image a span {
        height: 400px;
    }

    .single-product .woocommerce-product-gallery__image.single-product-main-image a img,
.single-product .wpgs-for  .slick-list.draggable {
        height: 400px !important;
    }

    .single-product .wpgs-for .slick-slide {
        height: 400px;
    }

    .blog-one {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100%;
        max-width: 350px;
    }

    .seperator {
        margin: 15px 0;
    }
    .woocommerce-result-count {
        width: 100%;
        margin-bottom:0 !important;
    }
    .woocommerce .woocommerce-ordering{
        float: left;
        max-width: 60%;
    }

	.variations tbody tr{
		display:flex;
		width:100%;
		flex-wrap:wrap;
	}
	.variations th.label{
		margin-right:15px;
	}
	ul.tabs.wc-tabs{
		display: flex;
    width: 100%;
    flex-wrap: wrap;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		padding-bottom:5px; 
		margin-bottom:10px;
		width:100%;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
		height:1px;
	}
	.woocommerce-page .woocommerce-message .button {
		float:inherit;
	}
    .woocommerce ul.order_details li{
        width: 100%;
        width: 100%;
        margin-bottom:15px !important;
        padding-left: 0 !important;
        border-right: 0 !important;
    }
    .woocommerce ul.order_details li:last-child{
        margin-bottom: 0 !important;
    }
    .woocommerce-thankyou-order-received, .woocommerce-order>p{
        text-align: left;
        font-size: 18px !important;
    }
    
    .fot-form-fieldset { padding: 20px; }
    .menu-list.call-num { display: none !important; }

}
@media (max-width:480px) {
    .woocommerce .woocommerce-ordering {
        float: left;
        max-width: 80%;
    }
    .woocommerce ul.products li.product a img {
        height: 300px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        background: var(--white) !important;
        padding: 5px 15px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
        color: var(--white) !important;
        background: var(--sitegreen) !important;
    }
    .blog .inner-page-spacings {
        padding: 30px 0px 30px;
    } 
}
@media (max-width:380px) {
    .woocommerce .woocommerce-ordering {
        float: left;
        max-width: 100%;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .woocommerce-page ul.products.columns-3 li.product {
        width: 48.5%;
        margin-right: 2.75%;
        right: 0;
    }
    .woocommerce ul.order_details li {
        width: 30%;
        margin-bottom: 10px;
    }
    .woocommerce-thankyou-order-details li:nth-child(4) {
        padding-left: 0 !important;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .woocommerce-page ul.products.columns-3 li.product {
        width: 48.5%;
        margin-right: 2.75%;
        right: 0;
    }
    
}
@media (max-width: 768px){
    #customer_login .u-column1, #customer_login .u-column2 {
        flex: 1 0 100%;
        max-width: 100%;
        padding: 0 !important;
    }

    #customer_login .u-column1 form {height: auto;}
    ul#shipping_method li:before {
        left: auto;
        right: 65px;
    }
}

@media (max-width: 636px){
    .lm-book-grp-02 .wp-block-column iframe{ min-height: 1280px; }
}
@media (max-width: 460px){
    .lm-book-grp-02 .wp-block-column iframe{ min-height: 1180px; }
}